RubyGems Navigation menu

opentelemetry-adapters-concurrent_ruby 0.4.0

ConcurrentRuby instrumentation adapter for the OpenTelemetry framework

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.0 - April 16, 2020 (9.5 KB)
  2. 0.3.0 - April 04, 2020 (9.5 KB)

Runtime 依赖 (1):

Development 依赖 (9):

appraisal ~> 2.2.0
bundler >= 1.17
concurrent-ruby ~> 1.1.6
minitest ~> 5.0
rubocop ~> 0.73.0
simplecov ~> 0.17.1
yard ~> 0.9
yard-doctest ~> 0.1.6

业主:

推送:

作者:

  • OpenTelemetry Authors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,225

这个版本 2,742

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5.0

链接: